[Desktop Entry]
Name=Double Commander as root
Type=Application
NoDisplay=false
Comment=Double Commander is a cross platform open source file manager with two panels side by side.
Comment[ru]=Double Commander — это кроссплатформенный двухпанельный файловый менеджер с открытым кодом.
Exec=sudo doublecmd %F
Icon=doublecmd
Hidden=false
Terminal=false
StartupNotify=false
MimeType=inode/directory
Categories=Utility;FileTools;FileManager
Keywords=folder;manager;explore;disk;filesystem;orthodox;copy;queue;queuing;operations
